### Method

# RB PropertyView get_selection

#### Declaration [src]

    GList*
    rb_property_view_get_selection (
      RBPropertyView* view
    )

#### Description [src]

Returns a `GList` containing the selected property values. The list must be freed by the caller.

#### Return value

Type: A list of `utf8`

List of selected values.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
Each element is a NUL terminated UTF-8 string.